/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway.eot');
    src: url('fonts/Raleway.eot?#iefix') format('embedded-opentype'),
         url('fonts/Raleway.woff2') format('woff2'),
         url('fonts/Raleway.woff') format('woff'),
         url('fonts/Raleway.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.container-wrap, .material .ocm-effect-wrap, .project-title, .ascend .container-wrap, .ascend .project-title, body .vc_text_separator div, .carousel-wrap[data-full-width="true"] .carousel-heading, .carousel-wrap .left-border, .carousel-wrap .right-border, .single-post.ascend #page-header-bg.fullscreen-header, .single-post #single-below-header.fullscreen-header, #page-header-wrap, .page-header-no-bg, #full_width_portfolio .project-title.parallax-effect, .portfolio-items .col, .page-template-template-portfolio-php .portfolio-items .col.span_3, .page-template-template-portfolio-php .portfolio-items .col.span_4, body .nectar-quick-view-box div.product .product div.summary, .nectar-global-section.before-footer, .nectar-global-section.after-nav, body.box-rolling, body[data-footer-reveal="1"].ascend.box-rolling, body[data-footer-reveal="1"].box-rolling, .wpml-ls-statics-footer {
    background-color: transparent !important;
}

html::before { 
    content: ' '; 
    display: block; 
    background-image: url('https://www.asiavan.de/wp-content/uploads/2023/09/bg.jpg'); 
    background-position: top center; 
    background-size: 100vw 100vh; 
    height: 100vh; 
    width: 100vw; 
    top: 0; 
    bottom: 0; 
    left: 0; 
    right: 0; 
    position: fixed; 
    z-index: -10;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
}

.bold, b, strong {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
}

.menu-bar {
    position: relative;
}

.menu-img-wrapper .img-with-aniamtion-wrap {
    position:absolute;
}

.menu-img {
    width: 410px;
}

.menu-item a {
    font-family: 'Raleway', sans-serif !important;
}

.menu-item.active a {
    color: #E53418 !important;
}

.menu-item.active a::after {
    backface-visibility: hidden !important;
    -webkit-transform: scaleX(1) !important;
    transform: scaleX(1) !important;
}

.doc-hl {
    position: relative;
}

.doc-hl::after {
    content: "";
    position: absolute;
    width: 30%;
    left: 0;
    right: 0;
    margin: auto;
    height: 1.5px;
    background-color: #436a0a;
    bottom: 0;
}

.welcome-img {
    box-shadow: 1px 2px 10px #000 !important;
}

.nectar-split-heading h2, #impressum h3, #datenschutz h2, #footer p strong {
    position: relative;
}

#impressum h3, #datenschutz h2 {
    margin-bottom: 30px;
    color: #E53418;
}

.nectar-split-heading h2::after, #impressum h3::after, #datenschutz h2::after, #footer p strong::after {
    content: "";
    position: absolute;
    width: 95px;
    left: 0;
    height: 3px;
    background-color: #436a0a;
    bottom: -12px;
}

.center .nectar-split-heading h2::after {
    right: 0;
    margin: auto;
}

body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a::after {
    border-color: #436a0a;
    bottom: -5px;
}

#header-space {
    height: 122px;
}

.logo-footer {
    width: 128px;
}

.copyright .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 10px;
}

.quform-option-text {
    color: #fff;
}

.nectar-leaflet-map {
    position: relative;
}

.cmplz-cookiebanner .cmplz-logo img {
    max-width: 100%;
    height: auto;
}

#footer a, .wpb_wrapper a:not(.nectar-button) {
    color: #E53418 !important;
    opacity: 1;
}

#footer a:hover, .wpb_wrapper a:not(.nectar-button):hover {
    color: #af0707 !important;
}

#footer strong {
    font-size: 1.2em;
    display: block;
    margin-top: 4px;
    line-height: 20px;
}

#footer p strong::after {
    bottom: -15px;
    width: 74px;
}

.footer-row {
    margin-bottom: 40px !important;
}

.copyright p {
    padding-bottom: 1.65em;
}

.menu-bar {
    z-index: 1;
}

@media screen and (min-width: 1000px) {
    .menu-img-wrapper .img-with-aniamtion-wrap {
        bottom: -40px;
        left: -110px;
    }
}

@media screen and (min-width: 691px) and (max-width: 999px) {
    .menu-img-wrapper .img-with-aniamtion-wrap {
        bottom: -30px;
        left: -78px;
    }

    .menu-img {
        width: 293px;
    }
}

@media screen and (min-width: 480px) and (max-width: 690px) {
    .menu-img-wrapper .img-with-aniamtion-wrap {
        bottom: -20px;
        left: -47px;
    }

    .menu-img {
        width: 234px;
    }
}

@media screen and (max-width: 479px) {
    .menu-img-wrapper .img-with-aniamtion-wrap {
        bottom: -16px;
        left: -47px;
    }

    .menu-img {
        width: 199px;
    }
}

@media screen and (max-width: 689px) {
    #footer {
        text-align: center;
    }

    .logo-footer {
        margin: auto;
    }

    #footer p strong::after {
        left: 0;
        right: 0;
        margin: auto;
    }
}

@media screen and (min-width: 1px) and (max-width: 999px) {
    body {
        padding-top: 5px;
    }

    #header-outer #top nav:not(.right-side) {
        display: block !important;
    }

    #header-outer #top .col_last nav, .off-canvas-social-links.mobile-only {
        display: none !important;
    }

    #top .col.span_3 {
        text-align: center !important;
    }

    .menu-bar {
        z-index: 10;
    }
}    



